*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  background-color: #f7f7eb;
  color: #333333;
  font-size: 1.6rem;
  font-family: 'Nunito', sans-serif;
  position: relative;
}
